import React from 'react';
import { View, Text,StyleSheet, Button } from 'react-native';
import { router } from 'expo-router';

const SignUpScreen = () => {
  return (
    <View style={styles.container}>
      <Text style={styles.welcomeText}>Sign up Screen</Text>
      <Button
            title="Back to Opening Screen"
            onPress={() => router.back()}
      />
    </View>
  );
};

// Styles
const styles = StyleSheet.create({
  container: {
    flex: 1,
    backgroundColor: '#FFFFFF',
    alignItems: 'center',
    justifyContent: 'center',
    paddingHorizontal: 20,
  },
  welcomeText: {
    fontSize: 24,
    fontWeight: 'bold',
    color: '#000000',
    marginBottom: 20,
  },
  
});

export default SignUpScreen;
